Stormers vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Finale
29–21

Cronaca
Stormers supera Dragons RFC 29-21 a Cape Town (DHL Stadium) domenica 22 marzo 2026 (United Rugby Championship, 13ª giornata).
Stormers centra il 2º successo consecutivo. Arbitro: Andrew Brace.
Testo generato automaticamente dai dati della partita; aggiornato con i risultati.
Precedenti
5
Vittorie Stormers (100%)
0
Pareggi (0%)
0
Vittorie Dragons RFC (0%)
Ultimi 5 confronti, dal ottobre 2021
Vittoria più larga di Stormers
48–12
10 mag 2025
Ultimi 5 confronti
- 22 mar 2026 · United Rugby ChampionshipStormers29Dragons RFC2122 mar 2026Stormers29–21Dragons RFCUnited Rugby Championship
- 10 mag 2025 · United Rugby ChampionshipStormers48Dragons RFC1210 mag 2025Stormers48–12Dragons RFCUnited Rugby Championship
- 10 mag 2024 · United Rugby ChampionshipDragons RFC21Stormers4410 mag 2024Dragons RFC21–44StormersUnited Rugby Championship
- 3 dic 2022 · United Rugby ChampionshipStormers34Dragons RFC263 dic 2022Stormers34–26Dragons RFCUnited Rugby Championship
- 15 ott 2021 · United Rugby ChampionshipDragons RFC10Stormers2415 ott 2021Dragons RFC10–24StormersUnited Rugby Championship
Formazioni
Età media
28.9
Età media
28
Stormers
- 1Vernon Matongo(24)
- 2JJ Kotze(25)
- 3Neethling Fouche(33)
- 4Adre Smith(29)
- 5JD Schickerling(31)
- 6Deon Fourie(40)
- 7Marcel Theunissen(27)
- 8Evan Roos(26)
- 9Imad Khan(22)
- 10Sacha Feinberg-Mngomezulu(24)
- 11Leolin Zas(31)
- 12Daniel Du Plessis(31)
- 14Seabelo Senatla(33)
- 15Damian Willemse(28)
Panchina
- 16André-Hugo Venter(25)
- 17Ntuthuko Mchunu(27)
- 18Sazi Sandi(28)
- 19Ben-Jason Dixon(28)
- 20Paul de Villiers(23)
- 21Hacjivah Dayimani(29)
- 22Stefan Ungerer(32)
- 23Wandisile Simelane(28)
Dragons RFC
- 1Jordan Morris(22)
- 2Elliot Dee(32)
- 3Christian Coleman(28)
- 4Levi Douglas(31)
- 5Seb Davies(30)
- 6Ryan Woodman(22)
- 7Harry Beddall(21)
- 8Harrison Keddie(30)
- 9Rhodri Williams(33)
- 10Angus O'Brien(32)
- 11Rio Dyer(26)
- 12Aneurin Owen(26)
- 13Fetuli Paea(32)
- 14Jared Rosser(28)
- 15Cai Evans(27)
Panchina
- 16Brodie Coghlan(25)
- 17Wyn Jones(34)
- 18Owain James(21)
- 19Barny Langton(25)
- 20Thomas Young(34)
- 21Niall Armstrong(27)
- 23Fine Inisi(28)